glab(1)

NAME
glab-stack-switch - Switch between stacks. (EXPERIMENTAL)

SYNOPSIS
glab stack switch [flags]

DESCRIPTION
Switch between stacks to work on another stack created with "glab stack create". To see the list of all stacks, check the .git/stacked/ directory.

This feature is an experiment and is not ready for production use. It might be unstable or removed at any time. For more information, see https://docs.gitlab.com/policy/development_stages_support/.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

EXAMPLE
    glab stack switch <stack-name>

SEE ALSO
glab-stack(1)